Subject: Re: [MOBILE-IP] draft-shim-mobileip-neighbor-00.txt

From: Roberts Philip-qa3445 <[email-masked]>
Date: Thu, 30 Nov 2000 15:01:02 -0600

I'd like to help set some expectations for the working group on new handover submissions.  The goal we set for ourselves in Pittsburgh was to produce a single working group document on fast handover support for IP v4 and a single working group document on fast handover for IP v6.  To that end, two design teams were formed, one for v4 and one for v6.  The v4 team completed its work a couple of months ago with 2 documents.  The goal in San Diego is for the working group to make a decision about those two.  New handover proposals need to be evaluated in the light of those two and whether what needs to be done can be done with one of those two.  Once we pick one of those, new handover submissions on v4 should really have in mind how to add or extend the one that is chosen.

The v6 design team has produced a single draft.  (I'm a little more reserved here as Raj has been monitoring that team more than I).  Proposals for handover in v6 need to first consider whether what is desired is not already covered by that document.

Although all submissions are welcomed, the work of the design teams have a sort of pride of place, moreso once we agree to make the respective documents working group documents.

Phil

> ----------
> From:         Pat Calhoun
> Reply To:     Pat Calhoun
> Sent:         Friday, December 1, 2000 4:41 AM
> To:   [email-masked]
> Subject:      [MOBILE-IP] draft-shim-mobileip-neighbor-00.txt
>
> [disclaimer: I have yet to really read through this document]
>
> Are there particular features required, and documented in this I-D, that are
> missing from either the pro-active FA, or the fast handoff proposals? I though
> the agreement in the WG for v4 was to have a single proposal, based on either
> of the two that resulted from the design team.
>
> PatC
>
>